OpenStack Nova CVE-2013-4185 Denial of Service Vulnerability

Bugtraq ID: 61639
Class: Design Error
CVE: CVE-2013-4185
Remote: Yes
Local: No
Published: Aug 06 2013 12:00AM
Updated: Apr 13 2015 09:22PM
Credit: Vishvananda Ishaya of Nebula
Vulnerable: Ubuntu Ubuntu Linux 13.04
Ubuntu Ubuntu Linux 12.10
Ubuntu Ubuntu Linux 12.04 LTS
OpenStack OpenStack Compute (Nova) 2013.1.2
OpenStack OpenStack Compute (Nova) 2012.2.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus